Canalplan Bug Tracker



Anonymous Login
2019-02-21 18:14 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000509Canalplan [All Projects] Generalpublic2018-11-27 11:30
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000509: Route planning maps empty
Descriptionhttps://canalplan.org.uk/cgi-bin/canal.cgi?quickroute=yes&where=Wigan%20Top%20Lock%20No%2065,%20Burnley%20Embankment

Map area is there with Stop and End markers but no map.

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001962

Nick Atty (administrator)

Some clever code to work out the appropriate style file wasn't quite as clever as the author thought it was...

~0001978

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-28 10:48 Stephen Atty New Issue
2018-10-28 10:48 Stephen Atty Status new => assigned
2018-10-28 10:48 Stephen Atty Assigned To => Nick Atty
2018-10-28 10:58 Nick Atty Status assigned => resolved
2018-10-28 10:58 Nick Atty Resolution open => fixed
2018-10-28 10:58 Nick Atty Note Added: 0001962
2018-11-27 11:30 Autoclose Note Added: 0001978
2018-11-27 11:30 Autoclose Status resolved => closed
+Issue History